{
  "id": 140,
  "code": "T0128",
  "name": "Bug !!!",
  "description": "<p><font size=\"2\">Créer un nouvel essai in-situ pour les Relevés de Dégradations de Chaussée sur la version web.</font></p><p><font size=\"2\">Problème avec ZK<br></font><br></p>",
  "stage": "Clôturé",
  "project": "Demandes",
  "partner": "CONSEIL DEPARTEMENTAL DE LA GIRONDE (33), David LABOURGUIGNE",
  "assigned_to": "Youness BENDEQ",
  "tags": [
    "BRG-LAB WEB"
  ],
  "create_date": "2020-03-31 19:41:34",
  "write_date": "2024-10-03 13:10:50",
  "deadline": false
}